/* Developed in february 2020 | Programming by newweb.kz*/
@media only screen and (min-device-width : 320px) and (max-device-width : 768px)  {
    .owl-carousel .owl-item img {
    display: inline-block !important;
}
    .program-title-wrap {
    max-width: 100%;
}
    .header-menu ul {
    justify-content: space-between;
}
    .header-logo-v-date {
    text-align: center;
    display: block;
}
    .bests-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
}
    .program-content-wrap {
    display: block;
}
    .offer-top-display span {
    color: #fff;
}
    .offer-top-display {
    width: 100%;
}
    .offer-top-wrap {
    text-align: center;
}
    .offer-top-display h2 {
    font-size: 25px;
}
    #demo {
    font-size: 40px;
}
    .header-logo-wrap{
        padding-top: 20px;
    }
    BODY{
    font-size: 16px;
}
.menu-slidebox{
    display: none;
}
.reg-right-form {
    min-width:100%;
}
.sponsor-table{
    font-size:13px;
}
.logo-top, .footer-logo{
    width: 100%;
    height: auto;
}
.reg-left-img {
    padding-bottom: 30px;
    text-align: center;
}
.partners-content img{
    text-align: center;
    margin:10px 0;
    display: inline-block;
}.reg-left {
    max-width: 100%;
    margin-right: 0;
}
.reg-wrap {
    padding-top: 0;
    display: block;
    margin-top: 0;
}
.placeLink{
    margin: 20px 0;
}
.reg-left > .common-title{
    text-align: center;
}
.partners-content {
    display: block;
    align-items: flex-start;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    padding: 30px 0;
    align-items: center;
    text-align: center;
}
.reg-btn {
    background-color: #52ac62;
    padding: 15px 30px;
    color: #2c3f4e;
    font-size: 24px;
    font-family: 'AkrobatRegular', Tahoma, sans-serif;
    border: 0;
    cursor: pointer;
    border-radius: 100px;
    margin-top: 0;
    transition: ease 1s;
    outline: none;
    margin-bottom: 0;
    display: block;
    box-shadow: -4px 11px 12px -6px rgba(0,0,0,0.29);
}
.container {
    max-width: 1140px;
    padding: 0 10px;
    margin: 0 auto;
}
.reg-left-text {
    padding-bottom: 30px;
    text-align: center;
}
.money-table table td {
    padding: 0;
    font-size: 14px;
}
.program-wrap {
    text-align: center;
}
.bests-title {
    font-size: 23px;
}
.offer-top-anons {
    text-align: center;
}
.wrapper{
    display: block;
    overflow: hidden;
}
.header-menu .bold{    
    font-family: 'AkrobatRegular';
}
.header-menu ul li a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding: 5px;
    display: block;
    transition: ease 1s;
}
.header-menu {
    padding-top: 30px;
    margin-left: 0;
}
.offer-top-btn-wrap {
    text-align: center;
}
.speakers-anons {
    text-align: left;
}
.partners-wrap{
    text-align: center;
}
.program-registration {
    margin-right: 0;
}
.partners-wrap > .common-title{
    text-align: center;
}
.speaker-item-logo{
    padding: 30px 0;
}
.speaker-wrap {
    padding-top: 60px;
    margin-top: 150px;
    text-align: center;
}
.offer-top-title {
    font-size: 28px;
    text-align: center;
}
.offer-top-display{
    text-align: center;
}
.program-reg-wrap {
    padding-left: 30px;
}
.speakers-wrap {
   text-align: center;
    display: block;
}
.speaker-item {
    max-width: 320px;
}
.speaker-item {
    display:block;
    text-align: center;
    width: 100%;
}
.common-title {
    padding-bottom: 10px;
    text-align: left;
    font-size: 34px;
}
.placeLink {
    justify-content: center;
}
tr{
    padding:0;
    margin:0;
}
td p{
    padding:2px;
}
.place-content > .common-title{
    text-align: center;
}
.place-content {
    padding-left: 0;
    text-align: center;
    padding-right: 0;
}
.reg-select {
    width: 100%;
}
.program-content-item {
    display:block;
    padding-bottom: 30px;
}
.program-time {
    min-width: 100%;
}
.yes{
    max-width: 30px;
    height: auto;
}
.program-logo {
    padding: 10px 0;
}
.place-content img{
    width:100%;
    height:auto;
}
    .sponsor-table table td {
        padding: 0;
        margin:0;
    }
}
@media only screen and (min-device-width : 769px) and (max-device-width : 1024px)  {
    
}